Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 18 Apr 2022 19:41:51 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery fatima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fatima Bot:  Hi Fatima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9566409850 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556618839            11:29 PM, 18th Apr                   Abdulqader                   Hi, Fatima thank you for contacting us. I'm Abdulqader. I will be happy to help you.           11:31 PM, 18th Apr                     fatima                    I was told my order will arrive today but it didnt           11:31 PM, 18th Apr                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           11:31 PM, 18th Apr                   Abdulqader                   Please note that the order has been confirmed by number (9566409850) and the order has been shipped on 4/18/22 and will arrive within 0-2 working days. If you do not receive your order within the specified time, please contact us again.           11:31 PM, 18th Apr                     fatima                    It didnt say 2 days when I made the order           11:32 PM, 18th Apr                     fatima                    It said same day delivery and today I received a msg that its out for delivery           11:32 PM, 18th Apr                     fatima                    I am waiting since morning but nothing arrived           11:33 PM, 18th Apr                     fatima                    It was part of a gift and I couldn’t include it because it didnt arrive           11:33 PM, 18th Apr                   Abdulqader                   We are truly sorry for the inconvenience caused to you. Please note the delivery time frame is 0 -2 business days           11:34 PM, 18th Apr                     fatima                    Then dont use misleading phrases as in same day delivery           11:35 PM, 18th Apr                     fatima                    I paid for delivery cause I believed it will arrive today           11:35 PM, 18th Apr                     fatima                    Otherwise I would have gone to the store and get it mysrlf           11:36 PM, 18th Apr                     fatima                    Im very u happy with this service           11:36 PM, 18th Apr                     fatima                    UNHAPPY           11:36 PM, 18th Apr                   Abdulqader                   We apologize for the inconvenience caused to you. Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            11:37 PM, 18th Apr                   Abdulqader                   we will be on touch with you and contact you on your email           11:38 PM, 18th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           11:39 PM, 18th Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:41 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4202761